@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap");
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  /*  font-family: "Inter", sans-serif; */
}

/* Navigation css */
.current-active a {
  color: #f6ba44 !important;
  border-bottom: 2px solid #f6ba44;
}
.sk-navbar-container {
  width: 100%;
  height: 100%;
  background: #ffffff;
}

.sk-navbar-container-wrapper {
  max-width: 1200px;
  height: 84px;
  margin: auto;
  padding: 0px 24px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.sk-logo-container-image {
  width: 60px;
  height: 48px;
}

.sk-logo-container-image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.navbar-container-list {
  margin: 12px auto;
}

.nav-ul {
  display: flex;
  margin-bottom: 0;
  align-items: center;
  position: relative;
}

.nav-ul > li {
  list-style: none;
  margin-right: 64px;
  cursor: pointer;
  /*height: 40px;*/
}

.nav-ul li a {
  text-decoration: none;
  color: #212c4a;
  font-family: "Inter", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  position: relative;
}

.navbar-container-list > ul > li > a:hover {
  color: #f6ba44;
  opacity: 1;
  border-bottom: 2px solid #f6ba44;
}

.navbar-container-list > ul > li:hover ul {
  display: flex;
  flex-direction: column;
}

.nav-ul > li > ul > li {
  width: 100%;
  margin-left: auto;
  padding: 12px 24px 12px 24px;
}

.nav-ul > li > ul > li > a {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.6;
  color: #212c4a;
}

.nav-ul > li > ul > li > a:hover {
  color: #f6ba44;
  opacity: 1;
  border-bottom: 1px solid #f6ba44;
}

.nav-ul > li > ul {
  list-style: none;
  display: none;
  position: absolute;
  max-width: 725px;
  top: 30px;
  background: #ffffff;
  height: auto;
  box-shadow: 0 5px 5px -3px rgb(0 0 0 / 20%), 0 8px 10px 1px rgb(0 0 0 / 14%),
    0 3px 14px 2px rgb(0 0 0 / 12%);
  z-index: 100;
  padding-left: unset;
}

.hamburger-icon {
  display: none;
}

.hamburger-icon img {
  width: 25px;
  height: 25px;
}

@media (max-width: 1200px) {
  .nav-ul {
    display: none;
    z-index: 100;
    flex-direction: column;
    position: absolute;
    left: 0;
    top: 80px;
    width: 100% !important;
    background: #ffffff;
    box-shadow: 0 5px 5px -3px rgb(0 0 0 / 20%), 0 8px 10px 1px rgb(0 0 0 / 14%),
      0 3px 14px 2px rgb(0 0 0 / 12%);
    padding: 0px 24px;
    padding-bottom: 12px;
  }

  .show {
    display: block !important;
  }

  .hamburger-icon {
    display: block;
    cursor: pointer;
  }

  .nav-ul li {
    position: relative;
    display: block;
    z-index: 100;
    padding: 10px;
    margin-top: 0px;
    margin-right: 24px;
    height: unset;
  }

  .nav-ul > li:hover > ul {
    flex-direction: column;
    display: flex;
    flex-wrap: wrap;
  }

  .nav-ul > li > ul {
    background: #ffffff;
    box-shadow: none;
    position: relative;
    top: 0;
    left: 0 !important;
  }

  .nav-ul > li > ul > li {
    margin-right: 16px;
    margin-left: unset;
  }

  .nav-ul li a {
    color: #212c4a;
  }
}

@media (max-width: 576px) {
  .nav-ul > li > ul > li {
    width: 80% !important;
  }
}

@media (max-width: 425px) {
  .nav-ul > li > ul > li {
    width: 100% !important;
  }
}

@media (max-width: 320px) {
  .sk-navbar-container-wrapper {
    padding: 0px 24px;
  }
}

/* End of the Navbar css  */

/* Footer css */
.sk-footer-container {
  width: 100%;
  height: 100%;
  background-color: #f2f4f4;
}

.sk-footer-container-wrapper {
  max-width: 1200px;
  /* background-image: url(../images/Footer-bg.png); */
  background-repeat: no-repeat;
  margin: auto;
  padding: 40px 0px 0px;
}
.sk-footer-logo-container {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.sk-footer-logo {
  width: 108px;
  height: 86px;
}
.sk-footer-logo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.sk-footer-heading {
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.3;
  color: #212c4a;
  margin-bottom: unset;
  text-align: right;
  width: 95%;
  padding-top: 12px;
}
.sk-footer-heading strong{
	 font-weight: 900;
}

.sk-footer-nav-container ul {
  display: flex;
  padding-left: unset;
  gap: 26px;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.sk-footer-nav-container ul li {
  list-style: none;
}
.sk-footer-nav-container ul li a {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.3;
  color: #212c4a;
  text-decoration: none;
}

.sk-footer-contact-text {
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.3;
  color: #212c4a;
  margin-bottom: 20px;
}

.sk-footer-social-link {
  display: flex;
  gap: 24px;
}

.sk-footer-social-link-img {
  width: 36px;
  height: 36px;
/*   background: #f6ba44; */
  border-radius: 50%;
  position: relative;
}

.sk-footer-social-link-img img {
  width: 75%;
  height: 75%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: contain;
}

.sk-footer-social-link-img a {
  text-decoration: none;
  color: unset;
}

.sk-footer-social-link-img a:hover {
  color: unset;
}

.sk-footer-bottom-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 24px;
}

.sk-copyright,
.sk-handcraft-by {
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.3;
  color: #212c4a;
  margin-bottom: 26px;
}
.sk-copyright span {
  font-weight: 600;
}
.sk-handcraft-by span a {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: #212c4a;
}

@media (max-width: 991px) {
  .sk-mb {
    margin-bottom: 36px !important;
  }
  .sk-footer-nav-container ul {
    gap: 18px;
    flex-direction: column;
    margin-bottom: unset;
  }
}

@media (max-width: 767px) {
  .sk-footer-logo-container {
    align-items: center;
  }
  .sk-footer-heading {
    text-align: center;
  }
  .sk-footer-nav-container ul {
    gap: 10px;
  }
  .sk-footer-contact-text {
    text-align: center;
  }
  .sk-footer-social-link {
    align-items: center;
    justify-content: center;
  }
  .sk-footer-bottom-container {
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    /* gap: 24px; */
    column-gap: 24px;
  }
  .sk-copyright,
  .sk-handcraft-by {
    margin-bottom: 12px;
    text-align: center;
  }
  .sk-footer-container-wrapper {
    padding: 36px 0px 24px 0px;
  }
}

@media (max-width: 576px) {
  .sk-footer-container-wrapper {
    background-size: cover;
  }
  .sk-footer-bottom-container {
    padding-top: 12px;
  }
  .sk-mb {
    margin-bottom: 24px !important;
  }
  .sk-footer-nav-container ul {
    gap: 6px;
  }
  .sk-footer-nav-container ul li a {
    font-size: 14px;
  }
}
/* End of the footer css */

/* Hero Section css */
.sk-hero-container {
  background: #212c4a;
}
.sk-hero-sub-container {
  max-width: 1200px;
  margin: auto;
  padding: 56px 12px;
  overflow: hidden;
}

.sk-hero-rating-icon-container {
  display: flex;
  padding-bottom: 12px;
}

.sk-hero-rating-icon img {
  width: 14px;
  height: 14px;
}
.sk-hero-trusted-company-text {
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.2;
  color: #fbf7f7;
  margin-bottom: 24px;
}

.sk-hero-heading {
  width: 95%;
  font-family: "Inter", sans-serif;
  font-size: 50px;
  font-weight: 600;
  line-height: 1.2;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 24px;
  color: #fbf7f7;
}

.sk-hero-para {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.2;
  color: #fbf7f7;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 40px;
}
.sk-hero-btn-container {
  display: flex;
}
.sk-hero-btn {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.2;
  text-align: center;
  text-decoration: none;
  color: #ffffff;
  padding: 12px 32px;
  background: #f6ba44;
  border-radius: 10px;
  border: 1px solid #f6ba44;
  position: absolute;
  transition: background-color 0.3s ease, color 0.3s ease,
    border-color 0.3s ease;
  width: max-content;
  z-index: 1;
}
.sk-hero-btn:hover {
  border: 1px solid #ffffff;
  background: #212c4a;
}

.sk-hero-image-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.sk-hero-image {
  /* max-width: 178px; */
  height: 450px;
}
.sk-hero-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 0px 40px 0px 40px;
  object-position: top center;
  background: transparent;
}
.sk-hero-mb-image {
  margin-top: 42px;
}

@media (max-width: 1100px) {
  .sk-hero-heading {
    font-size: 48px;
  }
}

@media (max-width: 1024px) {
  .sk-hero-heading {
    font-size: 42px;
  }
}

@media (max-width: 992px) {
  .sk-hero-heading {
    font-size: 40px;
  }

  .sk-hero-trusted-company-text {
    margin-bottom: 12px;
  }
}

@media (max-width: 767px) {
  .sk-hero-heading {
    font-size: 36px;
  }
  .sk-hero-sub-container {
    padding-top: 20px;
  }
}

@media (max-width: 576px) {
  .h-padding {
    padding-left: unset !important;
    padding-right: unset !important;
  }
  .sk-hero-btn {
    font-size: 14px;
    padding-left: 24px;
    padding-right: 24px;
  }
  .sk-hero-image {
    height: 400px;
  }
}

@media (max-width: 375px) {
  .sk-hero-heading {
    font-size: 32px;
  }
}

/* End of the Hero Section css */

/* Why we stand section css*/

.sk-why-section-sub-container {
  max-width: 1200px;
  margin: auto;
  padding: 56px 18px;
}

.sk-why-title {
  font-family: "Inter", sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.2;
  text-align: center;
  text-transform: capitalize;
  color: #212c4a;
  margin-bottom: 14px;
}

.sk-why-para {
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
  text-align: center;
  color: #212c4a;
  max-width: 650px;
  margin: auto;
  text-align: center;
  margin-bottom: 36px;
}

.skh-single-service-col {
  background-color: #f2f2f2;
  padding: 24px 16px;
  min-height: 230px;
}

.skh-single-service-col:hover {
  background-color: #212c4a;
  transition: 750ms ease-out;
}
.skh-image-div {
  width: 54px;
  height: 54px;
}

.skh-image-div img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.skh-img-white {
  display: none;
}
.skh-img-blue {
  display: block;
}
.skh-single-service-col:hover .skh-img-white {
  display: block;
}
.skh-single-service-col:hover .skh-img-blue {
  display: none;
}
.skh-single-service-col:hover .skh-single-service-contents h3 {
  color: #ffffff;
}
.skh-single-service-col:hover .skh-single-service-contents p {
  color: #ffffff;
}

.skh-single-service-contents {
  flex-direction: column;
}

.skh-single-service-contents h3 {
  font-family: "Inter", sans-serif;
  text-transform: capitalize;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.2;
  color: #212c4a;
  padding-top: 20px;
  margin-bottom: 24px;
}

.skh-single-service-contents p {
  font-family: "Inter", sans-serif;
  color: #000000bf;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
  margin-bottom: 0px !important;
}
@media (max-width: 991px) {
  .sk-why-section-sub-container {
    padding-bottom: 24px;
  }
}
@media (max-width: 768px) {
  .sk-why-section-sub-container {
    padding-left: 12px;
    padding-right: 12px;
  }
  .sk-why-section-sub-container {
    padding-bottom: 12px;
  }
}

@media (max-width: 576px) {
  .sk-why-section-sub-container {
    padding-top: 42px;
    padding-left: 0px;
    padding-right: 0px;
  }
  .sk-why-para {
    margin-bottom: 30px;
  }
}

/* End of why we stand section css */

/* Our Industry section css */
.sk-our-industry-sub-container {
  max-width: 1200px;
  margin: auto;
  padding: 48px 12px 72px;
}

.sk-our-industry-heading {
  font-family: "Inter", sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.2;
  text-align: center;
  color: #212c4a;
  text-transform: capitalize;
  margin-bottom: 36px;
}

.sk-our-industry-logo {
  width: 145px;
  height: 55px;
  margin: auto;
  background-color: transparent;
}

.sk-our-industry-logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

/* End of the our industry css */

/* Testimonials Css */
.sk-testimonials-block {
  background: #f5f5f5;
  padding: 42px 0px;
  /* margin-bottom: 90px;
  margin-top: 50px; */
}

.sk-testimonial--heading {
  font-family: "Inter", sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 54px;
  color: #212c4a;
}

.what-clients-say {
  max-width: 1200px !important;
  margin: auto;
}
.testimonila-heading {
  padding-bottom: 32px;
}

.each-clients-say {
  background-color: #ffffff;
  padding: 20px 20px 24px;
  min-height: 200px !important;
  margin: 10px 12px;
}

.client-name,
.client-post,
.client-location {
  text-align: center;
  font-family: "Inter", sans-serif;
  color: #212c4a;
  margin-bottom: 0px !important;
  line-height: 1.2;
}

.client-name {
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 4px !important;
}

.client-post {
  color: #f6ba44;
  padding: 2px 0px;
  font-size: 14px;
  font-weight: 400;
}

.client-location {
  font-weight: 500;
  font-size: 12px;
}

.before-say {
  display: flex;
  justify-content: center;
}

.before-say img {
  width: 42px;
  height: 42px;
}

.client-text {
  text-align: center;
  font-size: 16px;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  padding-top: 11px;
  padding-bottom: 56px;
  position: relative;
  text-align: center;
  color: #000000bf;
  line-height: 1.2;
  margin-bottom: 0px !important;
}

.client-text::after {
  content: "";
  position: absolute;
  bottom: 32px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #00000033;
  width: 20%;
  height: 1px;
}

.profil-client-pic {
  width: 34px;
  height: 34px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}

.profil-client-pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top center;
  border-radius: 50%;
}

.mjks-arrow-container {
  display: flex;
  justify-content: center;
  margin-top: 40px;
}

.mjks-arrow {
  display: flex;
  gap: 10px;
}

/* .msjk-left-arrow, .msjk-right-arrow{
    display: block !important;
} */

.msjk-left-arrow img,
.msjk-right-arrow img {
  width: 42px;
  height: 42px;
  cursor: pointer;
}

@media (max-width: 768px) {
  .testimonila-heading {
    padding-bottom: 0px;
  }

  .work-heading-para {
    padding-right: unset;
  }

  .each-clients-say {
    margin-top: 20px;
  }

  .feature-heading-text {
    font-size: 25px;
  }

  .client-text {
    font-size: 16px;
  }
  .client-name {
    font-size: 12px;
  }
  .sk-testimonial--heading {
    margin-bottom: 16px;
  }
}

/* End of Testimonials Css */

/* Opportunity we offers css */

.sk-offer-sub-contaier {
  max-width: 1200px;
  margin: auto;
  padding: 36px 18px 72px 18px;
  overflow: hidden;
}

.sk-offer-heading {
  font-family: "Inter", sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 14px;
  color: #212c4a;
}

.sk-offer-para {
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
  text-align: center;
  color: #212c4a;
  max-width: 650px;
  margin: auto;
  text-align: center;
  margin-bottom: 36px;
}

.sa-one-service-block-msjk {
  text-decoration: none;
  color: #000000;
}

.msjk-one-service-pic-left {
  width: 100%;
  height: 455px;
  border-radius: 40px 0px;
  position: relative;
  overflow: hidden;
}

.msjk-one-service-pic-left img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 40px 0px;
  transition: transform 0.3s ease;
}

.msjk-one-service-pic-left .sa-msjk-overlay-left {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #212c4a;
  opacity: 0;
  transition: opacity 0.3s ease;
  border-radius: 40px 0px;
}
.msjk-one-service-pic-left:hover .sa-msjk-overlay-left {
  opacity: 0.5;
}

.msjk-one-service-pic-left:hover::before {
  opacity: 0.5;
}

.msjk-one-service-pic-left a.button {
  position: absolute;
  left: 50%;
  top: 50%;
  font-size: 16px;
  transform: translate(-50%, -50%);
  background-color: #f6ba44;
  color: #ffffff;
  padding: 10px 20px;
  border: 1px solid #f6ba44;
  border-radius: 8px;
  text-decoration: none;
  transition: background-color 0.3s ease, color 0.3s ease,
    border-color 0.3s ease;
  z-index: 1;
  width: max-content;
  display: none;
}

.msjk-one-service-pic-left a.button:hover {
  background-color: #212c4a;
  border: 1px solid #ffffff;
}

/* animated button css */

.sa-animated-button-msjk {
  position: relative;
}

.sa-animated-button-msjk::before {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 8px;
  transform: translate(-100%, 0);
  transition: all 0.35s;
  background-color: #212c4a;
  z-index: -1;
  content: "";
}

.sa-animated-button-msjk:hover {
  color: #ffffff;
  border: 1px solid #ffffff;
  background-color: #212c4a;
}

.sa-animated-button-msjk:hover::before {
  transform: translate(0, 0);
}

/* animated button css ends*/

.msjk-one-service-pic-left:hover img {
  transform: scale(1.25);
}
.msjk-one-service-left-text {
  width: 100%;
}
.msjk-one-service-left-title,
.msjk-one-service-left-description {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  font-family: "Inter", sans-serif;
}

.msjk-one-service-left-title {
  width: 100%;
  font-weight: 600;
  margin: 16px 0px 8px !important;
  line-height: 1.2;
  font-size: 16px;
  color: #212c4a;
  -webkit-line-clamp: 1;
  text-transform: capitalize;
  text-decoration: none;
}
.msjk-one-service-left-title:hover {
  text-decoration: underline;
}
.msjk-one-service-pic-left:hover a.button {
  display: block;
}

.msjk-one-service-left-description {
  font-size: 14px;
  -webkit-line-clamp: 3;
  opacity: 0.75;
  font-weight: 400;
  color: #000000;
  line-height: 1.2;
  margin-bottom: 0px !important;
}

.sk-offer-btn-container {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 24px;
}

.sk-offer-btn {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.2;
  text-align: center;
  text-decoration: none;
  color: #ffffff;
  padding: 12px 32px;
  background: #f6ba44;
  border-radius: 10px;
  border: 1px solid #f6ba44;
  position: absolute;
  transition: background-color 0.3s ease, color 0.3s ease,
    border-color 0.3s ease;
  width: max-content;
  z-index: 1;
}

.sk-offer-btn:hover {
  border: 1px solid #ffffff;
  background: #212c4a;
}
.ls-service-hide,
.rs-service-hide {
}

@media (max-width: 767px) {
  .ls-service-hide {
    display: none;
  }
  .sk-offer-sub-contaier {
    padding-left: 12px;
    padding-right: 12px;
  }
}
@media (max-width: 576px) {
  .sk-offer-sub-contaier {
    padding-left: 0px;
    padding-right: 0px;
  }
}

/* End of the opportunity we offers css */

/* Why Choose us css */
.sk-choose-us-container {
  background: #212c4a;
}
.sk-choose-us-sub-container {
  max-width: 1200px;
  margin: auto;
  padding: 72px 12px;
  overflow: hidden;
}
.sk-choose-us-small-text {
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.2;
  text-align: center;
  color: #f6ba44;
  margin-bottom: 10px;
}

.sk-choose-us-heading {
  font-family: "Inter", sans-serif;
  font-size: 32px;
  font-weight: 600;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 48px;
  color: #ffffff;
}

.sk-for-emp-heading {
  font-family: "Inter", sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 24px;
  color: #f6ba44;
}
.sk-for-emp-list-container {
  padding-left: 16px;
  list-style: none;
}
.sk-for-emp-list-container li {
/*   display: flex;
  align-items: center;
  gap: 18px; */
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: 18px;
  color: #ffffff;
  list-style: disc;
}
.sk-for-emp-list-container li span {
/*   font-family: "Inter", sans-serif;
  font-size: 32px;
  font-weight: 600;
  line-height: 1.2;
  color: #ffffff; */
}

.sk-choose-us-image {
  max-width: 330px;
  height: 330px;
  border-radius: 50%;
  margin: auto;
}
.sk-choose-us-image img {
  width: 100%;
  height: 100%;
  background-color: #f6ba44;
  object-fit: contain;
  border-radius: 50%;
  object-position: top center;
}

.sk-for-emp-register-btn {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.2;
  color: #f6ba44;
  text-decoration: underline;
}
.sk-for-emp-container {
}

@media (max-width: 991px) {
  .sk-for-emp-container {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .sk-choose-us-image {
    margin: auto;
  }
}

@media (max-width: 768px) {
  .sk-choose-us-heading {
    font-size: 30px;
    margin-bottom: 36px;
  }
  .sk-choose-us-sub-container {
    padding-bottom: 36px;
  }
}

/* End of the why choose us css */

/* Homepage About us css */
.sk-abt-sub-container {
  max-width: 1200px;
  margin: auto;
  padding: 36px 12px 56px 12px;
  overflow: hidden;
}
.sk-abt-image-container {
  position: relative;
}

.sk-abt-image {
  width: 100%;
  height: 485px;
}

.sk-abt-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top center;
  border-radius: 0px 40px 0px 40px;
}

.sk-abt-page-image {
  width: 100%;
  height: 675px;
}

.sk-abt-page-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top center;
  border-radius: 0px 40px 0px 40px;
}

.sk-abt-thumbs-icon {
  width: 51px;
  height: 51px;
  position: absolute;
  top: 0;
  margin-top: -10px;
}
.sk-abt-thumbs-icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.sk-abt-contents {
  margin-top: 56px;
}

.sk-abt-yellow-text {
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.2;
  color: #f6ba44;
  margin-bottom: 10px;
}
.sk-abt-title {
  font-family: "Inter", sans-serif;
  font-size: 32px;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 24px;
  color: #212c4a;
}
.sk-abt-para {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
  color: #000000bf;
  display: -webkit-box;
  -webkit-line-clamp: 7;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 24px;
}

.sk-abt-page-para {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
  color: #000000bf;
  display: -webkit-box;
  -webkit-line-clamp: 15;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 24px;
}

.sk-abt-btn-container {
  display: flex;
  margin-bottom: 24px;
}
.sk-abt-btn {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.2;
  text-decoration: none;
  color: #f6ba44;
  border-bottom: 1px solid #f6ba44;
}
.sk-abt-position {
  position: relative;
}
.sk-abt-opportunity-container {
  position: absolute;
  bottom: 12px;
  width: 70%;
  margin-left: auto;
  right: 0;
  background: #f2f2f2;
  border-radius: 10px;
}
.sk-abt-opportunity-sub-container {
  padding: 27px 24px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.sk-abt-opportunity-header {
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
  color: #212c4a;
  max-width: 125px;
  margin-bottom: unset;
}

.sk-abt-opp-line {
  opacity: 1;
  border-right: 1px solid #212c4a80;
  border-top: unset;
  height: 60px;
  margin: unset !important;
}
.sk-abt-opp-num {
  font-family: "Inter", sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.2;
  color: #f6ba44;
  margin-bottom: 6px;
}

.sk-abt-opp-num span {
  font-family: "Inter", sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.2;
  color: #f6ba44;
  margin-bottom: 6px;
}
.sk-abt-opp-num-text {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.2;
  color: #212c4a;
  margin-bottom: unset;
}

@media (max-width: 991px) {
  .sk-abt-position {
    position: unset;
  }
  .sk-abt-opportunity-container {
    position: unset;
    width: 100%;
    margin-left: unset;
  }
  .sk-abt-sub-container {
    padding: 36px 0px;
  }
  .sk-abt-title {
    font-size: 30px;
  }
  .sk-abt-contents {
    padding: 0px 12px;
  }
  .sk-abt-page-image {
    height: 550px;
  }
  .sk-abt-page-para {
    display: -webkit-box;
    -webkit-line-clamp: unset;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
}
@media (max-width: 768px) {
  .sk-abt-title {
    font-size: 28px;
    margin-bottom: 18px;
  }
  .sk-abt-page-image {
    height: 500px;
  }
}

@media (max-width: 576px) {
  .sk-abt-opportunity-sub-container {
    flex-direction: column;
    justify-content: center;
  }
  .sk-abt-opp-line {
    display: none;
  }
  .sk-abt-opportunity-header {
    width: 100%;
    max-width: unset;
    position: relative;
    text-align: center;
    padding-bottom: 18px;
    font-weight: 700;
  }
  .sk-abt-opportunity-header::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 50%);
    background-color: #212c4a80;
    width: 20%;
    height: 1px;
  }
  .sk-abt-opp-contents {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 24px;
  }
  .sk-abt-title {
    font-size: 24px;
  }
  .sk-abt-page-image {
    height: 450px;
  }
}

/* End of the Homepage about us css */

/* Homepage Contact section css */
.skh-contact-container {
  margin-bottom: 36px;
}
.skh-contact-sub-container {
  max-width: 1240px;
  margin: auto;
  padding: 92px 12px;
  overflow: hidden;
}

.skh-contact-heading {
  font-family: "Inter", sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 14px;
  color: #212c4a;
}

.skh-contact-para {
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
  text-align: center;
  color: #212c4a;
  max-width: 650px;
  margin: auto;
  text-align: center;
  margin-bottom: 36px;
}

/* End of the homepage contact section css */

/* Contact page css */
.sa-contact-form-container {
  max-width: 1200px;
  padding: 20px;
  margin: auto;
  overflow: hidden;
  /* margin-bottom: 150px; */
}
@media (max-width: 991px) {
  .skh-contact-sub-container {
    padding-left: 0px;
    padding-right: 0px;
  }
  .sa-contact-form-img-text {
    padding-left: 24px;
    padding-right: 24px;
  }
}

/* form section */

.sa-contact-form-container {
  width: 100%;
}

.sa-contact-form-text {
  padding-right: 26px !important;
}

.sa-text-field-block {
  display: flex;
  flex-direction: column;
  gap: 12px;
  /* margin-bottom: 20px; */
}

.sa-text-field-block label {
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.2;
  color: #212c4a;
}

.sa-text-field-block select,
.sa-text-field-block input,
.sa-text-field-block textarea {
  border: 1px solid #0000001a;
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.2;
  border-radius: 4px;
}

.sa-text-field-block input,
.sa-text-field-block select {
  height: 40px;
  padding: 0px 12px !important;
}

.sa-text-field-block-file input {
  border-style: dotted;
  border-width: 2px;
  border-color: #0000001a;
  padding: 16px !important;
  height: 66px !important;
}

.sa-text-field-block textarea {
  padding: 12px 16px !important;
  height: 130px;
}

/* .sa-form-button {
  width: max-content;
}

.sa-form-button input {
  margin-top: 20px;
  border: 1px solid #f6ba44;
  background-color: #f6ba44;
  color: #ffffff;
  border-radius: 10px;
  padding: 12px 32px;
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.2;
  text-transform: capitalize;
} */

.sa-form-button {
  display: flex;
}

.sa-form-button .button {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.2;
  text-align: center;
  text-decoration: none;
  color: #ffffff;
  padding: 12px 32px;
  background: #f6ba44;
  border-radius: 10px;
  border: 1px solid #f6ba44;
  position: absolute;
  transition: background-color 0.3s ease, color 0.3s ease,
    border-color 0.3s ease;
  width: max-content;
  z-index: 1;
}

.sa-form-button .button:hover {
  background-color: #212c4a;
  border: 1px solid #ffffff;
}
@media (max-width: 992px) {
  .sa-contact-form-text {
    padding-right: unset !important;
  }

  .sa-contact-form-text {
    margin-bottom: 40px;
  }
}

@media (max-width: 568px) {
  /* .sa-form-button input {
    margin-top: 4px;
  } */

  .sa-text-field-block textarea {
    height: 100px;
  }
}
/* form section ends */

/* image section */

.sa-contact-form-image {
  /* background-image: url(../images/aus-bg.png); */
  height: auto;
  position: relative;
  border-radius: 0px 40px !important;
  background-repeat: no-repeat;
  background-size: cover;
}

.sa-contact-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 0px 40px;
  background-color: #212c4a;
  opacity: 0.85;
  z-index: 1;
}

.sa-contact-form-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.sa-contact-form-img-text {
  position: relative;
  z-index: 2;
  height: 100%;
  padding: 54px 32px 60px 32px;
}

.sa-contact-img-top-p {
  font-family: "Inter", sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.4;
  color: #ffffff;
  max-width: 370px;
  margin-bottom: 30px !important;
}

.sa-contact-info {
  margin-bottom: 70px;
}

.sa-contact-info-head {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: #f6ba44;
  text-transform: capitalize;
  margin-bottom: 20px !important;
}

.contact-detail-single-container a {
  text-decoration: none;
  color: #000000;
}

.contact-detail-single {
  gap: 24px;
  margin: 20px 0px !important;
}

.contact-detail-single img {
  width: 28px;
  height: 28px;
  object-fit: contain;
}

.contact-detail-single p {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.2;
  color: #ffffff;
  margin-bottom: 0px !important;
}

.sp-follow-us-social-media {
  display: flex;
  align-items: center;
  gap: 30px;
}

.sp-follow-us-social-media p {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.2;
  color: #ffffff;
  margin-bottom: 0px !important;
  text-transform: capitalize;
  color: #ffffff;
}

.social-media img {
  width: 20px;
  height: 20px;
  object-fit: contain;
}

@media (max-width: 1024px) {
  .sa-contact-form-container {
    padding: 0px 20px;
    margin: 0px auto;
    /* margin-bottom: 120px; */
  }
}

@media (max-width: 992px) {
  .sa-contact-form-container {
    padding: 8px;
    /* margin-bottom: 90px; */
  }

  .sa-contact-img-top-p {
    max-width: unset;
  }
}

@media (max-width: 768px) {
  .sa-contact-form-container {
    /* margin-bottom: 60px; */
  }

  .sp-follow-us-social-media {
    gap: 20px;
  }

  .sa-contact-img-top-p {
    font-size: 16px;
  }

  .contact-detail-single p,
  .sp-follow-us-social-media p {
    font-size: 14px;
  }
}

@media (max-width: 576px) {
  .contact-detail-single img {
    width: 20px;
    height: 20px;
  }

  .sa-contact-form-container {
    padding: unset !important;
  }
}
/* image section ends */
/* map */
.sa-location iframe {
  width: 100%;
  height: 590px;
}

@media (max-width: 1024px) {
  .sa-location iframe {
    height: 520px;
  }
}

@media (max-width: 992px) {
  .sa-location iframe {
    height: 450px;
  }
}

@media (max-width: 768px) {
  .sa-location iframe {
    height: 380px;
  }
}

@media (max-width: 576px) {
  .sa-location iframe {
    height: 320px;
  }
}
/* map end */
/* end of contact ppage */

/* Banner secction css */
.sa-banner-imagee-container-msjk {
  position: relative;
  margin-bottom: 60px;
}

.sa-banner-image-msjk {
  height: 410px;
  position: relative;
}

.sa-banner-image-msjk img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.sa-banner-image-msjk::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #212c4a;
  opacity: 0.5;
}

.sa-banner-text-msjk {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.sa-banner-text-msjk h3 {
  font-family: "Inter", sans-serif;
  font-size: 45px;
  font-weight: 600;
  line-height: 1.2;
  color: #ffffff;
  margin-bottom: 14px !important;
  text-transform: capitalize;
}

.msjk-breadcrumbs {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.2;
  color: #ffffff !important;
  margin: unset !important;
}
.msjk-breadcrumbs a {
  color: #ffffff;
  text-decoration: unset;
}
.msjk-breadcrumbs a:hover {
  text-decoration: underline;
}
.msjk-breadcrumbs span {
  color: #f6ba44;
}

@media (max-width: 1200px) {
  .sa-banner-text-msjk h3 {
    font-size: 40px;
  }
}

@media (max-width: 1024px) {
  .sa-banner-text-msjk h3 {
    font-size: 36px;
  }
  .sa-banner-image-msjk {
    height: 380px;
  }
}

@media (max-width: 992px) {
  .sa-banner-image-msjk {
    height: 320px;
  }
  .sa-banner-text-msjk h3 {
    font-size: 32px;
  }
}

@media (max-width: 768px) {
  .sa-banner-image-msjk {
    height: 280px;
  }
  .sa-banner-imagee-container-msjk {
    margin-bottom: 40px;
  }
  .sa-banner-text-msjk h3 {
    font-size: 28px;
  }

  .msjk-breadcrumbs {
    font-size: 14px;
  }
}

@media (max-width: 576px) {
  .sa-banner-image-msjk {
    height: 250px;
  }

  .sa-banner-text-msjk h3 {
    font-size: 24px;
  }
}
/* Banner section css ended */

/* About Page css */

.sk-purpose-sub-container {
  max-width: 1366px;
  margin: auto;
  padding: 24px 0px 56px 0px;
}

.sk-purpose-left-contents {
  display: flex;
  flex-direction: column;
  gap: 48px;
  background: #212c4a;
  padding: 56px 0px 72px 56px;
}
.sk-purpose-left-card {
  width: 95%;
}

.sk-purpose-left-heading {
  font-family: "Inter", sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.2;
  color: #f6ba44;
  margin-bottom: 24px;
}

.sk-purpose-left-para {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
  color: #ffffff;
  width: 92%;
  margin-bottom: unset;
}

.sk-purpose-right-contents {
  padding: 56px 36px 32px 48px;
  background: linear-gradient(0deg, #ffc34e, #ffc34e),
    linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1));
}

.sk-purpose-rigth-title {
  font-family: "Inter", sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.2;
  color: #ffffff;
  margin-bottom: 40px;
}
.sk-purpose-right-card-wrapper {
  display: flex;
  gap: 30px;
  margin-bottom: 24px;
}
.sk-purpose-right-icon {
  max-width: 43px;
  width: 100%;
  height: 43px;
  border-radius: 50%;
  background: #f2f4f4;
  position: relative;
}
.sk-purpose-right-icon img {
  width: 70%;
  height: 70%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: contain;
}

.sk-purpose-heading {
  font-family: "Inter", sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.2;
  color: #ffffff;
  margin-bottom: 16px;
}
.sk-purpose-right-list-container {
  padding-left: unset;
}
.sk-purpose-right-list-container li {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
  color: #ffffff;
  margin-bottom: 12px;
}

@media (max-width: 1200px) {
  .sk-purpose-left-contents {
    padding-left: 36px;
  }
}

@media (max-width: 991px) {
  .sk-purpose-left-contents {
    padding: 48px 24px 48px 24px;
  }
  .sk-purpose-left-para {
    width: 100%;
  }
  .sk-purpose-right-contents {
    padding: 48px 24px 24px 24px;
  }
}

@media (max-width: 767px) {
  .sk-purpose-right-contents {
    padding-right: 24px;
  }
}

/* End of the about page css */

/* Search css */
.search-text {
  padding-left: 24px;
}
/* End of the search css */

/* 404page css */
.sk-404 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 42px 0px;
  background: #212c4a;
}
.sk-404 > h3 {
  text-align: center;
  font-family: "Inter", sans-serif;
  font-size: 42px;
  font-weight: 500;
  line-height: 1.6;
  color: #f6ba44;
  margin-bottom: 12px;
}
.sk-404 > p {
  font-family: "Inter", sans-serif;
  font-size: 36px;
  font-weight: 900;
  line-height: 1.2;
  text-transform: capitalize;
  margin-bottom: 36px;
  color: #ffffff;
}
.page_404_btns-container {
  display: flex;
  justify-content: center;
  align-items: center;
}
.page_404_btns {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.2;
  text-align: center;
  text-decoration: none;
  color: #ffffff;
  padding: 12px 32px;
  background: #f6ba44;
  border-radius: 10px;
  border: 1px solid #f6ba44;
  position: absolute;
  transition: background-color 0.3s ease, color 0.3s ease,
    border-color 0.3s ease;
  width: max-content;
  z-index: 1;
}

.page_404_btns:hover {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/* end of the 404 page css */
